<?php
$z[0]=Array("field","青果,青果介绍,海沧区特产,,",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","青果青果的正式学名叫橄榄。此果深秋成熟，仍是青色，故称青果。青果是硬质肉果，初食时带苦涩，久嚼之后，才觉清香甜美，回味无穷。果肉味初涩，久嚼微甜。这先苦涩后甜美，犹如忠言逆耳利于行，所以古时又称“忠果”、“谏果”。正如《南方草木状》一书中所",69,353);
$z[1][4]['name']="description";
$z[2]=Array("field","青果_海沧区特产青果",355,412);
$z[2][4]['name']="title";
$z[3]=Array("field","",414,453);
$z[3][4]['name']="writer";
$z[4]=Array("field","",455,494);
$z[4][4]['name']="source";
$z[5]=Array("field","",496,536);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　青果\n</p><p>　　青果的正式学名叫橄榄。此果深秋成熟，仍是青色，故称青果。青果是硬质肉果，初食时带苦涩，久嚼之后，才觉清香甜美，回味无穷。果肉味初涩，久嚼微甜。这先苦涩后甜美，犹如忠言逆耳利于行，所以古时又称“忠果”、“谏果”。正如《南方草木状》一书中所说：“味虽苦涩，嚼之芳馥”，最初入口时，只觉酸而苦涩，待细嚼后，渐感苦尽甜来，满口生津，回味无穷。据说，食用橄榄细嚼之后，如能呷上几口好茶水，那种香幽幽甜丝丝的橄榄味，可从齿间一直通到喉咙底下，令人咂咀不迭，精神顿爽，难以忘怀。",538,1057);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/140014545U3B0-1D22.gif",1059,1144);
$z[7][4]['name']="litpic";

?>